Últimas Noticias

WhatsApp ya no funciona en 1 billón de smartphones desde este 2019

WhatsApp ya no es compatible con varios modelos de equipos Nokia desde el 1 de enero del 2019. En total, más de mil millones de smartphones y varios millones de usuarios se ven afectados en todo el mundo. En el  2020, otros antiguos Android y iPhone tampoco serán compatibles con la aplicación.

El año 2019 empieza mal para algunos usuarios. WhatsApp ha anunciado que su aplicación de mensajería instantánea ya no es compatible con muchos modelos de equipos Nokia desde el 1 de enero del 2019. Se trata de una larga lista de dispositivos, que representan un total de más de mil millones de usuarios.

WhatsApp ya no es compatible con muchos smartphones Nokia

Aquí hay una lista de equipos Nokia que ya no son compatibles con WhatsApp:

  • Nokia 206
  • Nokia 208
  • Nokia 301
  • Nokia 515
  • Nokia Asha 201
  • Nokia Asha 205 Chat Edition
  • Nokia Asha 210
  • Nokia Asha 230
  • Nokia Asha 300
  • Nokia Asha 302
  • Nokia Asha 303
  • Nokia Asha 305
  • Nokia Asha 306
  • Nokia Asha 308
  • Nokia Asha 309
  • Nokia Asha 310
  • Nokia Asha 311
  • Nokia Asha 500
  • Nokia Asha 501
  • Nokia Asha 502
  • Nokia Asha 503
  • Nokia C3-00
  • Nokia C3-01
  • Nokia S40
  • Nokia X2-00
  • Nokia X2-01
  • Nokia X3-02
  • Nokia X3-02.5

Son equipos que hoy en día nadie usa sin duda, pero todavía son utilizados por millones de personas. Y pensar que WhatsApp es utilizado activamente por más de 1.5 millones de usuarios… “Fue una decisión difícil para nosotros, pero la correcta para brindar a las personas mejores formas de mantenerse en contacto con sus cerrar gracias a WhatsApp ” indica un vocero de WhatsApp.

De hecho, es común tomar este tipo de decisión para descargar una carga de trabajo adicional. Para el 2018, el soporte de WhatsApp para los equipos BlackBerry OS, BlackBerry 10, Windows 8.0 y Nokia S60 ya se había eliminado. El próximo año, otro lote de dispositivos se verá afectado a partir del 1 de febrero del 2020, WhatsApp desaparecerá de los smartphones Android 2.2.7 y anteriores, así como del iPhone en iOS 7 y versiones anteriores.

 

Síguenos en Facebook e Instagram